<?php
/***************************************************************************
*                               lang_main.php
*								   FRENCH
*                            -------------------
*   begin                : Saturday, Jan 16, 2005
*   copyright            : (C) 2005 Kyle Spraggs
*   email                : spiffyjr@gmail.com
*
*   $Id: mysql.php,v 1.16 2002/03/19 01:07:36 psotfx Exp $
*
***************************************************************************/
/***************************************************************************
*
*   This program is free software; you can redistribute it and/or modify
*   it under the terms of the GNU General Public License as published by
*   the Free Software Foundation; either version 2 of the License, or
*   (at your option) any later version.
*
***************************************************************************/
global $phprlang;

// logging language file
require_once('lang_log.php');

// page specific language file
require_once('lang_pages.php');

// world of warcraft language file
require_once('lang_wow.php');

// data output headers
$phprlang['class'] = 'Classe';
$phprlang['date'] = 'Date';
$phprlang['description'] = 'Description';
$phprlang['email'] = 'E-mail';
$phprlang['guild'] = 'Guilde';
$phprlang['guild_name'] = 'Nom de Guilde';
$phprlang['guild_master'] = 'Matre de Guilde';
$phprlang['guild_tag'] = 'Tag de Guilde';
$phprlang['id'] = 'ID';
$phprlang['invite_time'] = 'Grouping';
$phprlang['level'] = 'Level';
$phprlang['location'] = 'Donjon';
$phprlang['max_lvl'] = 'Lvl Max';
$phprlang['max_raiders'] = 'Raid Max';
$phprlang['message'] = 'Message';
$phprlang['min_lvl'] = 'Lvl min';
$phprlang['name'] = 'Nom';
$phprlang['officer'] = 'Officier';
$phprlang['no_data'] = 'Vide';
$phprlang['posted_by'] = 'Post Par';
$phprlang['race'] = 'Race';
$phprlang['start_time'] = 'Dmarrage du Trash';
$phprlang['time'] = 'Temps';
$phprlang['title'] = 'Titre';
$phprlang['totals'] = 'Total';
$phprlang['username'] = 'Nom d\'Utilisateur';

// errors
$phprlang['connect_socked_error'] = 'Failed to connect to socket with error %s';
$phprlang['invalid_group_title'] = 'Le Groupe existe dja';
$phprlang['invalid_group_message'] = 'The group selected is already part of this set. Appuyez sur le bouton "Prcdent" de votre navigateur pour ressayer.';
$phprlang['invalid_option_title'] = 'Entre invalide sur cette page';
$phprlang['invalid_option_msg'] = 'Vous n\'avez pas l\'autorisation d\'acceder  cette page.';
$phprlang['no_user_msg'] = 'L\'utilisateur que vous essayez de voir n\'existe pas ou a t supprim.';
$phprlang['no_user_title'] = 'L\'utilisateur n\'existe pas';
$phprlang['print_error_critical'] = 'Erreur Critique !';
$phprlang['print_error_details'] = 'Details';
$phprlang['print_error_minor'] = 'Erreur critique minime !';
$phprlang['print_error_msg_begin'] = 'Dsol, Le site a rencontr ';
$phprlang['print_error_msg_end'] = 'Si cette erreur persiste, veuillez crer un sujet 
									en expliquant l\'erreur <br>sur le <a href="http://www.spiffyjr.com/forums/">SpiffyJr.com Forum</a> ddi et
									nous ferons le ncssaire pour y apporter une correction. Merci !';
$phprlang['print_error_page'] = 'Page';
$phprlang['print_error_query'] = 'Question';
$phprlang['print_error_title'] = 'Uh oh! You hit a boo boo';
$phprlang['socket_functions_disabled'] = 'Mise  jour rron, Impossible de se connecter au serveur';

// forms
$phprlang['asc'] = 'monter';
$phprlang['auth_phpbb_no_groups'] = 'Aucun groupe appropri pour ajouter';
$phprlang['confirm_deletion'] = 'Confirmer suppression';
$phprlang['desc'] = 'descendre';
$phprlang['form_error'] = 'Erreur avec la forme soummise';
$phprlang['form_select'] = 'Choisissez-en un';
$phprlang['no'] = 'Non';
$phprlang['none'] = 'Aucun';
$phprlang['permissions_form_description'] = 'Vous devez entrer une dscription';
$phprlang['permissions_form_name'] = 'Vous devez entrer un nom';
$phprlang['profile_error_arcane'] = 'Entrez votre rsistance aux Arcanes';
$phprlang['profile_error_class'] = 'Vous devez choisir votre classe';
$phprlang['profile_error_dupe'] = 'Le nom que vous avez entr existe dja';
$phprlang['profile_error_fire'] = 'Entrez votre rsistance au Feu';
$phprlang['profile_error_frost'] = 'Entrez votre rsistance au Givre';
$phprlang['profile_error_guild'] = 'Vous devez choisir une Guilde';
$phprlang['profile_error_level'] = 'Le level doit tre un chiffre compris entre "1" et "60"';
$phprlang['profile_error_name'] = 'Vous devez entrer un nom';
$phprlang['profile_error_nature'] = 'Nature must be numeric';
$phprlang['profile_error_race'] = 'Vous devez choisir une race';
$phprlang['profile_error_shadow'] = 'Entrez votre rsistance a l\'ombre';
$phprlang['raid_error_date'] = 'Vous devez entrer une date approprie';
$phprlang['raid_error_description'] = 'La dscription doit tre correctement rempli';
$phprlang['raid_error_limits'] = 'La limite du Raid doit etre approprie';
$phprlang['raid_error_location'] = 'Entrez le lieu du Raid';
$phprlang['reset'] = 'Reset';
$phprlang['view_error_signed_up'] = 'Vous etes dja inscrit avec ce personnage';
$phprlang['yes'] = 'Oui';

// generic information
$phprlang['delete_header'] = 'Confirmer la suppression';
$phprlang['delete_msg'] = 'NOTE: La suppression est permanante et irreversible. <br>Cliquez sur le bouton pour continuer.';
$phprlang['disable_header'] = 'Maintenance du Site';
$phprlang['disable_message'] = 'Le site est actuellement en maintenance. Ressayez plus tard.';
$phprlang['login_title'] = 'Identification invalide';
$phprlang['login_msg'] = 'Vous avez entr un pseudo ou mot de passe incorrecte. Veuillez ressayer.';
$phprlang['priv_title'] = 'Vous n\'avez pas le privilge requis';
$phprlang['priv_msg'] = 'Vous n\'avez pas les privilges suffisant pour voir cette page. Si vous pensez que c\'est une erreur, Veuillez contacter l\'administrateur du site';
$phprlang['remember'] = 'Souvenez vous de moi';
$phprlang['welcome'] = 'Bienvenue ';
									
// links
$phprlang['announcements_link'] = '&raquo; Annonces';
$phprlang['configuration_link'] = '&raquo; Configuration';
$phprlang['guilds_link'] = '&raquo; Guildes';
$phprlang['home_link'] = '&raquo; Accueil';
$phprlang['locations_link'] = '&raquo; Lieu de Raid';
$phprlang['logs_link'] = '&raquo; Logs';
$phprlang['permissions_link'] = '&raquo; Privilges';
$phprlang['profile_link'] = '&raquo; Profil';
$phprlang['raids_link'] = '&raquo; Raids';
$phprlang['register_link'] = '&raquo; S\'enregistrer';
$phprlang['roster_link'] = '&raquo; Roster';
$phprlang['users_link'] = '&raquo; Utilisateurs';

// sorting information
$phprlang['sort_text'] = 'Click here to sort by ';

// tooltips
$phprlang['announcements'] = 'Annonces';
$phprlang['arcane'] = 'Arcane';
$phprlang['calendar'] = 'Calendrier';
$phprlang['cancel'] = 'Annuler l\'inscription';
$phprlang['cancel_msg'] = 'Vous avez annul votre inscription  ce Raid';
$phprlang['comments'] = 'Commentaire';
$phprlang['configuration'] = 'Configuration';
$phprlang['delete'] = 'Supprimer';
$phprlang['description'] = 'Description';
$phprlang['druid_icon'] = 'Cliquez ici pour voir les Druides';
$phprlang['edit'] = 'Editer';
$phprlang['edit_comment'] = 'Editer le Commentaire';
$phprlang['fire'] = 'Feu';
$phprlang['frost'] = 'Givre';
$phprlang['frozen_msg'] = 'Ce Raid est gel, l\'inscription est dsactiv';
$phprlang['group_name'] = 'Nom du Groupe';
$phprlang['group_description'] = 'Description du Groupe';
$phprlang['guilds'] = 'Guildes';
$phprlang['has_permission'] = 'Has Permission';
$phprlang['hunter_icon'] = 'Cliquez ici pour voir les Chasseurs';
$phprlang['in_queue'] = 'Mettre l\'utilisateur dans la file';
$phprlang['locations'] = 'Lieus';
$phprlang['logs'] = 'Logs';
$phprlang['lua'] = 'LUA and macro output';
$phprlang['mage_icon'] = 'Cliquez ici pour voir les Mages';
$phprlang['mark'] = 'Marquer ce Raid comme "Ancien"';
$phprlang['nature'] = 'Nature';
$phprlang['new'] = 'Marquer ce Raid comme "Nouveau"';
$phprlang['not_signed_up'] = 'Cliquez ici pour s\'inscrire  ce Raid';
$phprlang['out_queue'] = 'Mettre l\'utilisateur dans la liste des inscrits';
$phprlang['paladin_icon'] = 'Cliquez ici pour voir les Paladins';
$phprlang['permissions'] = 'Permissions';
$phprlang['priest_icon'] = 'Cliquez ici pour voir les Prtres';
$phprlang['priv'] = 'Privilges';
$phprlang['profile'] = 'Profile';
$phprlang['raids'] = 'Raids';
$phprlang['remove_group'] = 'Enlev le groupe slctionn';
$phprlang['remove_user'] = 'Enlev l\'utilisateur slctionn';
$phprlang['rogue_icon'] = 'Cliquez ici pour voir les Voleurs';
$phprlang['shadow'] = 'Ombre';
$phprlang['shaman_icon'] = 'Cliquez ici pour voir les Shamans';
$phprlang['signed_up'] = 'Vous avez t accept pour ce Raid';
$phprlang['signup_add'] = 'Ajouter un utilisateur inscrit';
$phprlang['signup_delete'] = 'Enlever un utilisateur inscrit (permanent)';
$phprlang['users'] = 'Utilisateurs';
$phprlang['warlock_icon'] = 'Cliquez ici pour voir les Dmonistes';
$phprlang['warrior_icon'] = 'Cliquez ici pour voir les Guerriers';
?>